
.modal-body{
    font-weight: normal !important;
}
p {
    font-size: 15px;
}
a {
    font-weight: bold;
}

.MsgForm{
    margin-top:5px;
    margin-bottom: 5px;
    border:1px;
    padding:10px;
    background-color: #F39C12;
    color:white;
}

.BtnFnig {
    display: block;
    font-size: 24px;
    line-height: 24px;
    color: white;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border: 0px solid #68B5E6;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #68B5E6;
    font-weight: normal;
}


.BtnRbe {
    display: block;
    font-size: 24px;
    line-height: 24px;
    color: white;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border: 0px solid #68B5E6;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #9C2F2D;
    font-weight: normal;
}
.TxtFnig {
    margin-top: 5px;
    padding: 10px;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
    background-color: #F1F1F1;
    border: 1px solid #f7f4f4;
}
.BtnFnig:hover,.BtnRbe:hover {
    background-color: #27374E;
    color: white;
}
.Getgage {
    font-size: 20px;
    border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    border: 1px solid #68B5E6;
    text-align: center;
    padding: 10px;
    background-color: #68B5E6;
}
.Getgage:hover {
    background-color: #27374E;
}
.Getgage a {
    display: block;
    color: white;
}
.Getgage a:hover {
    display: block;
    color: white;
}


.bloc_social{

    border: 1px solid #68B5E6;
    text-align: center;
    padding: 10px;
    background-color: white;
    margin-top:35px;

}
.bloc_social_titre{

    font-size:22px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.LibCarousel {
    line-height: 1;
    font-size: 14px;
    background-color: white;
    height: 40px;
    padding: 5px;
    border-top: thin solid #E4E3E6;
    border-bottom: thin solid #CCCCCC;
    border-right: thin solid #CCCCCC;
    border-left: thin solid #CCCCCC;
}
#k-head {
    background-color: #27374e !important;
}
#header-bottom-line {
    position: absolute;
    height: 10px;
    width: 100%;
    left: 0;
    bottom: 0px;
    background-color: #aa2226;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    z-index :0;
}
.logo {
    width: 60px;
}
.cng_title {
    font-family: 'Pacifico', cursive;
    font-size: 32px;
    padding-bottom: 20px;
    color: #1D1D1D;
}
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}
img.grayscale:hover {
    filter: none;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
}
.ImgActu {
    display: block;
    width: 100px;
}
/* Libelle slider S1 */
.libelle_home {
    color: white;
    font-size: 50px;
    line-height: 45px;
}
/* Footer */
#footer-top-line {
    position: absolute;
    height: 6px;
    width: 100%;
    left: 0;
    top: 0px;
    background-color: black;
}
#k-head, #k-footer, .k-fancy-title-tit, .k-widget-title-tit, #k-sidebar-splitter span, .btn-default, .label-default, .k-article-more, .k-article-prev-next, .k-work-prev, .k-work-next, .pagination > li > a:hover, .pagination > li > a:focus, .pagination > .active > a, .pagination > .active > span, .product-box-hover .product-box-link .product-box-overlay-icon, .k-team-text .tit, .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .modal-header, .k-user-feedback-wrap-inverse .k-user-feedback-box, .audioplayer-bar-played, .k-fancy-icon-wrap:hover .k-fancy-icon {
    background-color: #27374e !important;
}
#k-late-footer {
    position: relative;
    background-color: #aa2226;
}
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 50%;
    margin-left: -1.5px;
}
.timeline > li {
    margin-bottom: 20px;
    position: relative;
}
.timeline > li:before, .timeline > li:after {
    content: " ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li:before, .timeline > li:after {
    content: " ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li > .timeline-panel {
    width: 46%;
    float: left;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
}
.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #ccc;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    content: " ";
}
.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #fff;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    content: " ";
}
.timeline > li > .timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 16px;
    left: 50%;
    margin-left: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-badge.primary {
    background-color: #2e6da4 !important;
}
.timeline-badge.success {
    background-color: #3f903f !important;
}
.timeline-badge.warning {
    background-color: #f0ad4e !important;
}
.timeline-badge.danger {
    background-color: #d9534f !important;
}
.timeline-badge.info {
    background-color: #5bc0de !important;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-body > p, .timeline-body > ul {
    margin-bottom: 0;
}
.timeline-body > p + p {
    margin-top: 5px;
}
.bartext {
    height: 4px;
    width: 100%;
    padding: 0px;
    background: #333;
    overflow: visible;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
}
.bartext div {
    color: #333;
    font-size: 38px;
    font-weight: bold;
    background-color: white;
    top: -15px;
    margin: 0 auto;
    text-align: center;
    width: 180px;
    padding: 0 8px 8px 8px;
}
a.year {
    color: #68B5E6;
    font-size: 16px;
}
a.year_active {
    color: #AA2226;
    font-size: 18px;
}

@media (max-width: 740px) {
    .BtnFnig {
        font-size: 20px;
        line-height: 22px;
        width : 100%;
        margin: 0;
    }
    .TxtFnig {
        margin-top: 5px;
        margin-left: auto;
        margin-right: auto;
        width : 100%;
        padding: 10px;
        font-size: 14px;
        line-height: 16px;
        text-align: left;
        margin auto;
        background-color: #F1F1F1;
        border: 1px solid #f7f4f4;
    }
}

/* Carte SVG France */
#map__image{
    width:500px;

}

#map__image path{
    fill : #27374E;
    stroke : #FFF;
    stroke-width:1px;
    transition:fill 0.6s;
}

#map__image path:hover{
    fill : #68B5E6;
    stroke : #FFF;
    stroke-width:1px;
}

/* Cookies */
.cc-window { /* Add custom CSS rules here */ }
.cc-message { font-family: 'Roboto', 'Helvetica', sans-serif;font-size:15px;line-height: 17px;padding:10px;}
.cc-link { /* Add custom CSS rules here */ }
.cc-btn { /* Add custom CSS rules here */ }

.cc-cta{
    position:relative !important;
    display: block  !important;
    color:red;
}



.tooltipster-sidetip.tooltipster-punk
.tooltipster-box{
    border-bottom:3px solid #AA2226; /*colored line at popup bottom*/
    background:#fff /*background of popup*/
}

/*arrow and border color depending on where the tooltip opens (for example above or below the element)*/
.tooltipster-sidetip.tooltipster-punk.tooltipster-top
.tooltipster-arrow-border{border-top-color:#AA2226;}	

.tooltipster-sidetip.tooltipster-punk.tooltipster-bottom
.tooltipster-arrow-border{border-bottom-color:#fff}

.tooltipster-sidetip.tooltipster-punk.tooltipster-left
.tooltipster-arrow-border{border-left-color:#fff}

.tooltipster-sidetip.tooltipster-punk.tooltipster-right
.tooltipster-arrow-border{border-right-color:#fff}

.tooltipster-sidetip.tooltipster-punk
.tooltipster-content{color:#000;padding:8px 14px; font-family:'Arial';}
/* END Carte SVG France */


/*  MENU  */

input {
    display: none;
}

.linkintranet
{
   height: 10px;
    display: block;
    padding: 15px;
    color:white;
    font-size:14px;
    float:left;
    font-weight: bold;
    text-transform: uppercase;
}
.open {
    background-color: white;
    width: 24px;
    height: 4px;
    display: block;
    border-radius: 2px;
    cursor: pointer;
    position: relative;
    top: 8px;
    right:12px;
}

.open:before {
    content: "";
    color:white;
    background-color: white;
    width: 24px;
    height: 4px;
    display: block;
    border-radius: 2px;
    position: relative;
    top: -8px;
    transform: rotate(0deg);
    transition: all 0.3s ease;
}

.open:after {
    content: "MENU";
    color:white;
    font-size: 9px;
    background-color: white;
    width: 24px;
    height: 4px;
    display: block;
    border-radius: 2px;
    position: relative;
    top: 4px;
    transform: rotate(0deg);
    transition: all 0.3s ease;
}

.menuOpen {
    width: 24px;
    height: 20px;
    display: block;
    padding: 15px;
    cursor: pointer;
    float:right;
}

.menuOpen:hover .open:before {
    top: -9px;
}

.menuOpen:hover .open:after {
    top: 5px;
}

.menu {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    background: rgba(38, 55,77, 0.95);
    padding-top:75px;
    padding-left:50px;
    padding-right:50px;
    color:white;
    overflow-y: scroll;
    z-index :90;

}

.menu h2{
    color:white;
    font-size:18px;
    border-bottom: 1px solid white;
    text-transform: uppercase;
    font-weight: bold;
    margin-botton:20px;
}



.menu .menuContent {
    position: relative;
    top: 50%;
    font-size: 54px;
    text-align: center;
    padding-bottom: 20px;
    margin-top: -170px;
}

.menu ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

.menu ul li a {
    display: block;
    color: white;
    text-decoration: none;
    transition: color 0.2s;
    font-family: Trebuchet MS;
    padding: 2px;
    font-weight: normal;
}


.menu ul li a:hover {
    color: #000000;
}

.menu ul li:hover {
    background: white;
}

.menuEffects {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}

.menuEffects ul {
    transform: translateY(0%);
    transition: all 0.5s;
}

#menuToggle:checked ~ .menuEffects {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s;
}

#menuToggle:checked ~ .menuEffects ul {
    opacity: 1;
}

#menuToggle:checked ~ .menuOpen .open {
    background-color: transparent;
}

#menuToggle:checked ~ .menuOpen .open:before {
    content: "";
    background-color: white;
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99;
}

#menuToggle:checked ~ .menuOpen .open:after {
    content: "";
    background-color: white;
    transform: rotate(-45deg);
    position: relative;
    top: 0;
    right: 0;
    z-index: 99;
}

#menuToggle:not(:checked) ~ .menuEffects ul {
    transform: translateY(-30%);
}

/* END MENU */





.video-wrapper {
	position: relative
}

.video-overlay a {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0
}

.video-overlay a i {
	width: 65px;
	height: 65px;
	text-align: center;
	line-height: 65px;
	background: #f85959;
	color: #fff;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.video-overlay a:hover i {
	background: #AA2126
}

.video-overlay.circle a i {
	border-radius: 50%
}

.opacity-images {
	margin: -5px
}

.opacity-images .image {
	padding: 5px;
	-webkit-transition: all .2s ease;
	transition: all .2s ease
}

.opacity-images .image.hover {
	opacity: .6
}

.opacity-images .image:hover {
	opacity: 1
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.cngtc{
    color:white;
    font-size:21px;
   
}

/* COOKIES */
.cookie-banner {
    z-index: 999999;
  position: fixed;
  bottom: 40px;
  left: 10%;
  right: 10%;
  width: 80%;
  padding: 5px 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #eee;
  border-radius: 5px;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}
.close {
  height: 20px;
  background-color: #777;
  border: none;
  color: white;
  border-radius: 2px;
  cursor: pointer;
}


@media (max-width: 767px) {
   .cngtc{
    color:white;
    font-size:10px;
   
}
}


#icones{
   position: relative;
    z-index: 100;
    top:-50px;
    min-height: 170px;
    
}
#icones .fa {
    width: 100px;
    height: 100px;
    border: 1px solid #AA2226;
    color: #AA2226;
    border-radius: 50%;
    background: #fff;
    display: inline-block;
    line-height: 100px;
}

#icones .fa:hover {
    width: 110px;
    height: 110px;
    border: 1px solid #AA2226;
    color: #AA2226;
    border-radius: 50%;
    background: #fff;
    display: inline-block;
    line-height: 110px;
    font-size:300%;
   
}
#icones h4 {
 font-size: 16px;   
}

.bgActu{
    background-repeat:no-repeat;
    background-position:center;
    height:170px;
    background-size: cover;
}

@media only screen and (max-width: 800px) {
    .bgActu{
        background-repeat:no-repeat;
        background-position:center;
        height:360px;
        background-size: cover;
    }
}